Bug #12897

Documentation: Memcached service should be listed as optional

Added by José Raddaoui Marín 2 months ago. Updated about 1 month ago.

Status:VerifiedStart date:03/19/2019
Priority:MediumDue date:
Assignee:Dan Gillean% Done:

0%

Category:Documentation / help
Target version:Release 2.5.0
Google Code Legacy ID: Tested version:
Sponsored:No Requires documentation:

Description

AtoM doesn't require a distributed cache engine for "default" installations and Memcached shouldn't be a requirement in:

https://www.accesstomemory.org/es/docs/2.4/admin-manual/installation/requirements/#software-dependencies-required

We should also make clear that the Memcache bellow refers to the PHP extension "php-memcache" (not to "php-memcached").

History

#1 Updated by José Raddaoui Marín 2 months ago

  • Assignee changed from José Raddaoui Marín to Dan Gillean

#2 Updated by José Raddaoui Marín 2 months ago

  • Status changed from New to Verified

Merged in 2.4 and 2.5.

#3 Updated by José Raddaoui Marín 2 months ago

  • Status changed from Verified to QA/Review

#4 Updated by Dan Gillean about 1 month ago

  • Status changed from QA/Review to Verified

Also available in: Atom PDF